
#iblock-form {
    background-color: var(--color-prim);
    color: #fff;
}

#iblock-form .iblock-title {
    margin: 2rem 0;
    padding: 0;
    
    color: #fff;
}

#iblock-form .iblock-title .text {
    margin-top: 10px;

    text-transform: none;
    
    font-size: 14px;
    font-weight: normal;
}

#iblock-form .iblock-footer {
    margin: 2rem 0;
    
    font-size: 14px;
    text-align: center;
}

#iblock-form .iblock-footer a {
    text-decoration: underline;
    color: inherit;
}

#iblock-form .iblock-footer a:hover {
    text-decoration: none;
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */


#iblock-form .form {
    
}

#iblock-form .form-group label {
    color: #fff;
}

/*

#iblock-form .form-group .form-alert {
    background: linear-gradient(to bottom, #fff 0%, #fff 8px, #522230 8px, #522230 100%);
}

*/

#iblock-form .form-control {
    height: 48px;
    line-height: 44px;
    
    border-color: #fff;
}

#iblock-form .form-control:focus {
    border-color: rgba(219, 209, 199, 1);
    box-shadow: 0 0 0 3px rgba(219, 209, 199, .5);
}

#iblock-form .form-control.error {
    border-color: #f00;
}

#iblock-form .form-control.error:focus {
    background-color: #fff;
    border-color: #f00;
    box-shadow: 0 0 0 3px rgba(255,0,0,.5);
}



@media (min-width: 768px) {
    #iblock-form .form {
        display: -ms-flexbox;
        display: flex;

        -ms-flex-direction: row;
        flex-direction: row;

        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;

        margin-left: -15px;
        margin-right: -15px;
    }

    #iblock-form .form .box {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;

        margin: 0;
        padding: 0 15px;
    }
    
    #iblock-form .form-group {
        margin-bottom: 0;
    }
    
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */


@media (min-width: 576px) {
    
}
@media (min-width: 768px) {
    
}
@media (min-width: 992px) {
    
}
@media (min-width: 1200px) {
    
}

